
rbd - Backport #54231

pacific: [cli] mark optional positional arguments as such in help output

02/09/2022 02:10 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45008

Related issues:

Copied from rbd - Bug #54191: [cli] mark optional positional arguments as suc... Resolved

History

#1 - 02/09/2022 02:10 PM - Backport Bot

- Copied from Bug #54191: [cli] mark optional positional arguments as such in help output added

#2 - 02/13/2022 05:10 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/28/2022 11:42 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/45008

merge commit 3374ce190d73910c9d7a2bcbc9c35fa1d4b72e45 (v16.2.7-415-g3374ce190d7)
